@import url(/frontend/design/prestas/26265-mecatronik/v1/mecatronik.min.css);


#bodycolumn1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 0px;
    -ms-flex: 0 0 0px;
    flex: 0 0 0px;
    min-width: 0px;
}

#footlogo {
    display: none;
}
#footadress {
    display: none;
}

/** 
.itemdetail .PBItemPrice .PBCurrency {
display: none !important;
}
**/

#logohead{
	    position: absolute;
    top: 45px;
    right: 0;
}
#logohead img{
    width: 140px;
}
#headerInfoCart{
	display : none;
}

#maincontainer .headerflex-cart [quotation-btn] [cs-cheaper-product] span span {
    line-height: 20px!important;
    font-size: 17px!important;;
    padding: 0 30px!important;;
}

.itemlist .PBItemButtons [quotation-btn]{
	    display: inline-block;
    margin: 10px 10px;
    padding: 0 10px;
    color: #212121;
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    background: #f5f5f5;
    border: 0 none;
    cursor: pointer;
    white-space: nowrap;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    text-decoration: none!important;
    text-align: center;
    vertical-align: middle;
    font-weight: 400;
    color: #333!important;
    background-color: #eee;
    border-radius: 0;
    border: 1px solid #ccc;
}
.itemlist .PBItemButtons [quotation-btn]:hover{
color: #fff!important;
    background-color: #dcdcdc;
    background-color: orange;
    border: 1px solid orange;
}


.itemlist .oxcell .sectiondataarea * {
    margin: 0 auto;
    text-align: center;
}

#btnviewcart, #btnretitems, #btnsearch {
	display:none;
}

